@charset "UTF-8";
@font-face {
  font-family: mont;
  src: url(../fonts/montserrat-medium.eot);
  src: url(../fonts/montserrat-medium.woff2) format("woff2"), url(../fonts/montserrat-medium.woff) format("woff"), url(../fonts/montserrat-medium.ttf) format("truetype"),
    url(../fonts/montserrat-medium.svg#Roboto-regular) format("svg"), url(../fonts/montserrat-medium.eot?#iefix) format("embedded-opentype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: mont;
  src: url(../fonts/montserrat-semibold.eot);
  src: url(../fonts/montserrat-semibold.woff2) format("woff2"), url(../fonts/montserrat-semibold.woff) format("woff"), url(../fonts/montserrat-semibold.ttf) format("truetype"),
    url(../fonts/montserrat-semibold.svg#Roboto-regular) format("svg"), url(../fonts/montserrat-semibold.eot?#iefix) format("embedded-opentype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: mont;
  src: url(../fonts/montserrat-bold.eot);
  src: url(../fonts/montserrat-bold.woff2) format("woff2"), url(../fonts/montserrat-bold.woff) format("woff"), url(../fonts/montserrat-bold.ttf) format("truetype"),
    url(../fonts/montserrat-bold.svg#Roboto-regular) format("svg"), url(../fonts/montserrat-bold.eot?#iefix) format("embedded-opentype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: mont;
  src: url(../fonts/montserrat-regular.eot);
  src: url(../fonts/montserrat-regular.woff2) format("woff2"), url(../fonts/montserrat-regular.woff) format("woff"), url(../fonts/montserrat-regular.ttf) format("truetype"),
    url(../fonts/montserrat-regular.svg#Roboto-regular) format("svg"), url(../fonts/montserrat-regular.eot?#iefix) format("embedded-opentype");
  font-weight: 400;
  font-style: normal;
}
html {
  font-size: 18px;
  font-family: mont, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #000;
  background: #fff;
}
div {
  box-sizing: border-box;
}
.red {
  color: #f40203;
}
.blue {
  color: #00aeef;
}
a {
  font-family: mont, sans-serif;
  font-weight: 400;
  color: #fff;
  outline: 0;
  transition: 0.1s;
}
a:hover {
  text-decoration: none;
  color: #00aeef;
}
.uk-h1,
.uk-h2,
.uk-h3,
.uk-h4,
.uk-h5,
.uk-h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 18px;
  font-family: mont, sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #fff;
  margin-bottom: 15px;
}
* + .uk-h1,
* + .uk-h2,
* + .uk-h3,
* + .uk-h4,
* + .uk-h5,
* + .uk-h6,
* + h1,
* + h2,
* + h3,
* + h4,
* + h5,
* + h6 {
  margin-top: 0;
  line-height: 1.2em;
}
textarea::-ms-input-placeholder {
  color: #fff !important;
  vertical-align: middle;
}
input::-webkit-input-placeholder {
  color: #fff !important;
  vertical-align: middle;
  font-weight: 400;
  font-size: 18px;
  font-family: mont;
}
input::-moz-placeholder {
  color: #fff !important;
  vertical-align: middle;
  font-weight: 400;
  font-size: 18px;
  font-family: mont;
}
input:-ms-input-placeholder {
  color: #fff !important;
  vertical-align: middle;
  font-weight: 400;
  font-size: 18px;
  font-family: mont;
}
input::placeholder {
  color: #fff !important;
  vertical-align: middle;
  font-weight: 400;
  font-size: 18px;
  font-family: mont;
}
input::-webkit-input-placeholder {
  color: #fff !important;
  font-weight: 400;
  font-size: 18px;
  font-family: mont;
}
input:focus::-webkit-input-placeholder {
  color: #fff !important;
  background: 0 0;
}
.uk-checkbox,
.uk-radio {
  width: 20px;
  height: 20px;
  border: 4px solid #f40203 !important;
  background: #f40203 !important;
  margin-top: 0;
}
.uk-checkbox:checked,
.uk-checkbox:indeterminate,
.uk-radio:checked {
  background: #9c0a0a !important;
  border-color: inherit;
}
.uk-checkbox:checked {
  background: #9c0a0a !important;
  border-color: inherit;
}
body {
  overflow-x: hidden;
}
.uk-container {
  max-width: 1125px;
}
.uk-navbar-container:not(.uk-navbar-transparent) {
  background: 0 0;
  padding: 25px 0;
  width: 100%;
}
.uk-navbar-left {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  width: 80%;
}
.uk-navbar-right {
  min-width: 281px;
}
.btn_cont {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-align: center;
  align-items: center;
}
.btn_call {
  position: relative;
  border: none;
  outline: 0;
  background: #f40203;
  -webkit-clip-path: polygon(9% 0, 100% 0, 100% 67%, 90% 100%, 0 100%, 0 34%);
  clip-path: polygon(9% 0, 100% 0, 100% 67%, 90% 100%, 0 100%, 0 34%);
  width: auto;
  text-align: center;
  box-sizing: border-box;
  color: #fff;
  font-weight: 300;
  font-family: mont;
  line-height: 1em;
  font-size: 1.444rem;
  transition: 0.2s;
  padding: 14px 40px;
  min-width: 267px;
  z-index: 100;
  cursor: pointer;
  display: inline-block;
}
.btn_call:focus,
.btn_call:hover {
  color: #fff;
  background: #f44102;
}
.btn_call img {
  margin-right: 15px;
}
p {
  margin-bottom: 25px;
  line-height: 1.5;
}
* + p {
  margin-top: 0;
}
input:-internal-autofill-previewed,
input:-internal-autofill-selected,
select:-internal-autofill-previewed,
select:-internal-autofill-selected,
textarea:-internal-autofill-previewed,
textarea:-internal-autofill-selected {
  background: 0 0 !important;
}
.uk-input:focus,
.uk-select:focus,
.uk-textarea:focus {
  background: 0 0;
  color: #fff;
}
.uk-input {
  background-color: transparent;
  width: 100%;
  border: none;
  border-bottom: 3px solid #f40203;
  height: 55px;
  transition: 0.2s;
  line-height: normal;
  padding: 0;
  font-size: 1rem;
  font-family: mont;
  color: #fff;
}
b {
  font-weight: 700;
}
.text_bold {
  font-weight: 700;
  text-transform: uppercase;
}
.shadow {
  box-shadow: 0 12px 24px 0 rgba(34, 43, 60, 0.1);
}
.container_item {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  transition: 0.2s;
}
header {
  background: #132a3c;
  z-index: 100;
  position: relative;
}
.header_head_info_call {
  font-size: 1.1rem;
  font-weight: 400;
  font-family: mont;
  line-height: 1;
}
.footer__link-telegram {
  width: 63px;
  height: 63px;
}
.footer__link-telegram:hover {
  transform: scale(1.1);
}
.footer__link-avito {
  width: 63px;
  height: 63px;
  padding: 0 10px 0 10px;
}
.footer__link-avito:hover {
  transform: scale(1.1);
}
.nav_right_links_txt {
  color: #fff;
  font-size: 0.77rem;
}
.header_links {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  border-right: 1px solid #fff;
  margin-right: 20px;
}
.header_links a {
  margin-right: 20px;
  transition: 0.1s;
  transition: 0.1s;
}
path {
  transition: 0.1s;
}
.header_links a:hover path {
  fill: #00aeef;
}
.nav_right_links {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: right;
}
.uk-navbar-item,
.uk-navbar-nav > li > a,
.uk-navbar-toggle {
  min-height: auto;
  padding: 0;
  color: #fff;
  margin-right: 20px;
}
.uk-navbar-toggle.uk-open,
.uk-navbar-toggle:focus,
.uk-navbar-toggle:hover {
  color: #00aeef;
}
.first {
  background: url(../img/bg_2.jpg) no-repeat center center;
  background-size: cover;
}
.header_main {
  max-width: 425px;
  position: relative;
  z-index: 1;
  padding-top: 50px;
  color: #fff;
  padding-bottom: 12%;
  z-index: 10;
}
.header_headline {
  margin-bottom: 8%;
}
.header_headline_p1 {
  font-size: 1.66rem;
  font-weight: 700;
  line-height: 1.4em;
  margin-bottom: 10px;
}
.header_headline_p2 {
  font-size: 2.25rem;
  font-weight: 700;
  border-bottom: 4px solid #f40203;
  display: inline-block;
}
.first_list {
  font-size: 0.888rem;
  position: relative;
  margin-bottom: 20%;
  margin-top: 40px;
}
.first_list:after {
  position: absolute;
  left: -250%;
  width: 400%;
  height: 150%;
  background: rgba(19, 42, 60, 0.5);
  content: "";
  top: -25%;
  z-index: -1;
}
.first_list p {
  margin-bottom: 10px;
}
.first_img {
  position: absolute;
  bottom: -5%;
  right: -12%;
  z-index: 10;
}
.logo {
  margin-right: 5%;
  min-width: 102px;
}
.trading-content {
  margin-top: 125px;
}
.trading-title {
  font-family: mont, sans-serif;
  font-weight: 600;
  font-size: 36px;
  text-align: center;
  line-height: 46px;
  text-transform: uppercase;
  color: #000000;
}
.back-banner-box {
  position: sticky;
  top: 0;
  z-index: -15;
}
.back-banner {
  margin-bottom: -150px;
  font-family: "Montserrat";
  font-weight: 900;
  font-size: 223px;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0; 
  text-align: center;
  text-transform: uppercase;
  color: #edf3ff;
  white-space: nowrap;
  z-index: -15;
}
.back-banner2 {
  margin-top: -150px;
  position: absolute;
  font-family: "Montserrat";
  font-weight: 900;
  font-size: 223px;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  text-align: center;
  text-transform: uppercase;
  color: #edf3ff;
  white-space: nowrap;
}

.trading-main {
  margin-top: -45px;
}

.trading-block {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  margin-bottom: 35px;
}

.trading-img {
  width: 460px;
  height: 305px;
  clip-path: polygon(20% 0%, 85% 0, 100% 20%, 100% 100%, 80% 100%, 15% 100%, 0 80%, 0 0);
}

.trading-text {
  width: 50%;
}

.trading-text-title {
  font-family: mont, sans-serif;
  font-weight: 600;
  font-size: 30px;
  color: #000000;
}

.trading-info {
  font-family: mont, sans-serif;
  font-weight: 600;
  font-size: 18px;
  color: #000000;
  word-wrap: break-word;
  width: 450px;
}

.trading-info span {
  display: inline-block;
  position: relative;
}
.trading-info span::before {
  content: '';
  position: absolute;
  bottom: 0%; left: 0;
  width: 100%; height: 10%;
  background-color: #f44102;
  z-index: -1;
}
.last-block {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  margin-top: 150px;
  margin-bottom: 125px;
}

.last-block-title {
  font-family: mont, sans-serif;
  font-weight: 700;
  font-size: 24px;
  color: #f40203;
}

.trading-block-items li {
  font-family: mont, sans-serif;
  font-weight: 500;
  font-size: 18px;
  color: #f40203;
  margin-left: -10px;
}

.trading-block-btn {
  --border-color: linear-gradient(-45deg, #f30103, #f30103);
  --border-width: 0.125em;
  --curve-size: 0.5em;
  --blur: 30px;
  --bg: #fff;
  --color: #ffffff;
  display: flex;
  color: var(--color);
  position: relative;
  isolation: isolate;
  display: inline-grid;
  place-content: center;
  padding: 20px;
  font-size: 17px;
  border: 0;
   clip-path: polygon( 0% var(--curve-size),
    var(--curve-size) 0, 100% 0,
    100% calc(100% - var(--curve-size)), calc(100% - var(--curve-size)) 100%, 0 100%
  );
  transition: color 250ms;
  cursor: pointer;
  margin-top: 20px;
}

.trading-block-btn::after,
.trading-block-btn::before {
  content: "";
  position: absolute;
  inset: 0;
}

.trading-block-btn::before {
  background: var(--border-color);
  background-size: 300% 300%;
  animation: move-bg7234 5s ease infinite;
  z-index: -2;
}

.trading-block-btn:hover{
  --border-color: linear-gradient(-45deg, #f44102, #f44102);
  --border-width: 0.125em;
  --curve-size: 0.5em;
  --blur: 30px;
  --bg: #fff;
  --color: #ffffff;
  display: flex;
  color: var(--color);
  position: relative;
  isolation: isolate;
  display: inline-grid;
  place-content: center;
  padding: 20px;
  font-size: 17px;
  border: 0;
   clip-path: polygon( 0% var(--curve-size),
    var(--curve-size) 0, 100% 0,
    100% calc(100% - var(--curve-size)), calc(100% - var(--curve-size)) 100%, 0 100%
  );
  transition: color 250ms;
  cursor: pointer;
  margin-top: 20px;
}

.trading-block-btn svg {
  margin-right: 10px;
}


/* .rules {
  padding: 6% 0;
  padding-bottom: 12%;
  position: relative;
}
.rules_man {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
  max-width: 1601px;
  width: 81%;
}
.rules_block {
  max-width: 749px;
  margin-left: auto;
}
.rules_block_p {
  font-weight: 600;
  line-height: 1.8;
}
.rules_block_bottom {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  max-width: 700px;
}
.rules_block_bottom_text {
  color: #f40203;
  font-size: 1.33rem;
  line-height: 1.2;
}
.rules_block_bottom_arrow {
  margin-right: 30px;
}
.rules_block_bottom_arrow svg {
  min-width: 52px;
}
.rules_block_bottom_arrow:hover .cls-arr_down {
  fill: #f44102;
}
input {
  outline: 0;
}
input:-webkit-autofill {
  -webkit-box-shadow: inset 0 0 0 50px #1a417a !important;
  -webkit-text-fill-color: #fff !important;
  color: #fff !important;
} */
.requisition {
  padding: 170px 0 87px;
  margin-top: -97px;
}
.requisition .headline_p1 {
  line-height: 1.8;
}
.requisition_block {
  height: 670px;
  position: relative;
  max-width: 775px;
  margin: auto;
  background: url(../img/polygon.png) no-repeat center 41%;
  background-size: auto;
}
.requisition_item_img {
  width: 70px;
  height: 70px;
  background: #fff;
  box-shadow: 0px 0px 5px 2px lightgray;
  border-radius: 50%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: auto;
}
.requisition_item_img svg {
  overflow: visible;
  min-width: 70px;
}
.requisition_item {
  text-align: center;
  width: 379px;
  position: absolute;
}
.requisition_item_text {
  line-height: 1.3;
  margin-top: 5px;
}
.requisition_block .requisition_item:nth-child(1) {
  top: 6%;
  left: 50%;
  transform: translate(-50%, 0);
}
.requisition_block .requisition_item:nth-child(2) {
  top: 24%;
  right: 0;
}
.requisition_block .requisition_item:nth-child(3) {
  top: 58%;
  right: 0;
}
.requisition_block .requisition_item:nth-child(4) {
  bottom: 3%;
  left: 50%;
  transform: translate(-50%, 0);
}
.requisition_block .requisition_item:nth-child(5) {
  top: 58%;
  left: 0;
}
.requisition_item_headline {
  font-weight: 700;
  font-size: 3.33rem;
  color: #2a506f;
  text-transform: uppercase;
  line-height: 1.1;
  text-align: left;
}
.requisition_block .requisition_item:nth-child(6) {
  top: 28%;
  left: 0;
}
.agent {
  max-height: 772px;
  position: relative;
  padding: 0;
  margin: 0;
}
.headline__container {
  display: flex;
  position: relative;
}
.headline__data {
  display: block;
  justify-content: center;
  margin: 0 24px 23px 0;
}

.headline__diagram-container {
  width: 332px;
  height: 332px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 32px;
}

.headline__diagram-img {
  position: absolute;
  max-width: 332px;
  z-index: -1;
}
.headline__diagram-white-img {
  width: 250px;
  margin: 0;
}
.headline__diagram-text {
  z-index: 3;
  position: absolute;
  margin: auto;
  text-align: center;
}
.headline__diagram-text p:nth-child(1) {
  font-size: 20px;
  color: #000;
  margin: 0;
  line-height: 1;
}
.headline__diagram-text p:nth-child(2) {
  margin: 20px 0 10px;
  font-weight: 700;
  font-size: 16px;
  color: #000;
  line-height: 1.3;
}
.headline__diagram-text p:nth-child(3) {
  margin: 0;
  font-weight: 400;
  font-size: 36px;
  color: #000;
}
.headline__diagram-text p:nth-child(4) {
  margin: 0;
  color: #2a506f;
  font-weight: 700;
  font-size: 16px;
}
.headline__list-statistic {
  list-style-type: none;
  margin: 72px 0 0 0;
  padding: 0;
}
.headline__item-statistic {
  display: flex;
  align-items: center ;
  margin-bottom: 17px;
  width: 547px;
  display: flex;
  height: 36px;
  padding: 0 13px;
  color: #fff;
  box-sizing: border-box;
}
.headline__item-statistic:nth-child(1) {
  background-color: #2a506f;
}
.headline__item-statistic:nth-child(2) {
  background-color: #0d7ca5;
}
.headline__item-statistic:nth-child(3) {
  background-color: #0b9fd6;
}
.headline__item-statistic:nth-child(4) {
  background-color: #06bcff;
  margin: 0;
}
.headline__item-name {
  margin: 0;
}
.headline__item-name br {
  display: none;
}
.headline__item-number {
  margin: 0 10px 0 auto;
  width: 50px;
}
.headline__item-sum {
  margin: 0 0 0 0;
  width: 110px;
}
.headline__girl {
  position: absolute;
  bottom: 0;
  right: 40px;
  height: 590px;
}
.headline__background {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -2;
}
.headline__background-arrow-one {
  position: absolute;
  width: 110px;
  height: 120px;
  left: -50px;
  bottom: 257px;
  z-index: -1;
}
.headline__background-arrow-two {
  position: relative;
  width: 110px;
  height: 120px;
  left: -50px;
  bottom: 257px;
  z-index: -1;
}
.headline__background-arrow-three {
  position: relative;
  width: 110px;
  height: 120px;
  left: -50px;
  bottom: 257px;
  z-index: -1;
}
.headline__background-arrow-for {
  position: relative;
  width: 110px;
  height: 120px;
  left: -50px;
  bottom: 257px;
  z-index: -1;
}
@media screen and (max-width: 1200px) {
  .agent {
    max-height: 740px;
  }
  .headline__girl {
  right: 0;
  height: 740px;
  width: 410px;
}
}

@media screen and (max-width: 1000px) {
  .agent {
    max-height: 1126px;
  }
  .headline__container {
    flex-direction: column;
    max-width: 1000px;
  }
  .headline__data {
    margin: 0 auto;
  }
  .headline__diagram-container {
    display: flex;
    justify-content: center;
  }
  .headline__girl {
    width: 200px;
    height: 361px;
    position: relative;
    margin: 50px 20% 0 auto;
  }
  .headline__diagram-img {
    margin: 0;
  }
  .headline__background-container::before {
    height: 310px;
  }
}
@media screen and (max-width: 640px) {
  .agent {
    max-height: 1100px;
  }
  .headline__background-container::before {
    bottom: 40px;
  }
}
@media screen and (max-width: 600px) {
  .agent {
    max-height: 1170px;
  }
  .headline__diagram-container {
    margin: 0;
  }
  .headline__diagram-img {
    max-width: 264px;
  }
  .headline__diagram-white-img {
    width: 190px;
  }
  .headline__item-statistic {
    margin: 0 auto 17px;
    width: 100%;
    padding: 10px;
    height: auto;
  }
  .headline__diagram-text p:nth-child(1) {
    font-size: 18px;
  }
  
  .headline__diagram-text p:nth-child(2) {
    font-weight: 600;
    font-size: 14px;
    margin: 14px 0 5px;
  }
  
  .headline__diagram-text p:nth-child(3) {
    font-weight: 400;
    font-size: 30px;
    line-height: 1;
  }
  
  .headline__diagram-text p:nth-child(4) {
    font-size: 14px;
  }
  .headline__item-statistic:nth-child(4) {
    margin: 0;
  }
  .headline__item-name br {
    display: initial;
  }
  .headline__item-number {
    margin-right: 2px;
    width: 30px;
  }
  .headline__item-sum {
    width: 100px;
  }
  .headline__girl {
    width: 170px;
    height: 307px;
    right:auto;
    bottom: 0px;
  }
  .agent .headline {
    padding: 0 10px;
  }
  .agent .uk-container {
    padding: 0;
  }
}
@media screen and (max-width: 479px) {
  .agent {
    max-height: 1208px;
  }
}
@media screen and (max-width: 441px) {
  .services__grid-for {
  height: 600px;
  
  }
  .agent {
    max-height: 1188px;
  }
  .headline__list-statistic {
    margin: 14px 0 0 0;
    padding: 0;
}
}
.services {
  padding: 90px 0 0;
}
.services__grid-container {
  margin-top: 36px;
  display: grid;
  grid-template-areas: "f f f f f f i i i i"
                       "f f f f f f i i i i"
                       "o o o o n n n n n n"
                       "o o o o n n n n n n";
  gap: 26px 33px;
}
.grid-item {
  padding: 40px 30px;
  font-weight: bold;
  text-transform: uppercase;
    border-width: 3px;
    border-style: solid;
    border-image: linear-gradient(to right, #0a3289, #2a506f) 1;
  position: relative;
  min-height: 400px;
  background: transparent;
  transition: background 0.3s;
}
.grid-item:hover {

  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMTAwJSIgeTI9IjAlIj48c3RvcCBzdG9wLWNvbG9yPSIjMTYzZTdmIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiMyYTUwNmYiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==);
  background-image: -webkit-repeating-linear-gradient(left, #163e7f 0, #2a506f 100%);
  background-image: repeating-linear-gradient(to right, #163e7f 0, #2a506f 100%);
  background-image: -ms-repeating-linear-gradient(left, #163e7f 0, #2a506f 100%);
}
.services__grid-one {
  min-width: 600px;
  grid-area: f;
}
.services__grid-two {
  grid-area: i;
}
.services__grid-three {
  grid-area: o;
}
.services__grid-for {
  min-width: 600px;
  grid-area: n;

}
.services__title {
  margin: 0;
  padding-bottom: 10px;
  color: #1e4578;
  font-size: 26px;
  line-height: 38px;
  font-weight: 900;
}
.grid-item:hover .services__title {
  color: #fff;
}
.grid-item:hover .btn_call {
  background: #f44102;
}
.services__text {
  margin: 0;
  color: #fff;
  font-size: 12px;
  line-height: 24px;
  font-weight: 600;
}
.services__price {
  color: #fff;
  font-size: 22px;
}
.grid-item .btn_call {
  margin: 20px auto 40px 30px;
}
@media screen and (max-width: 1200px) {
  .services {
    display: flex;
    margin: 0 auto;
  }
  .services__grid-container {
    display: block;
  }
  .grid-item {
    margin-bottom: 30px;
  }
  .grid-item:nth-child(4) {
    margin: 0;
  }
}
@media screen and (max-width: 700px) {
  .grid-item {
    max-width: 400px;
    min-width: 260px;
    margin-bottom: 15px;
    max-height: 500px;
    padding: 20px 10px;
  }
  .services__title {
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
  }
  .services__text {
    color: #1e4578;
    font-size: 12px;
    line-height: 24px;
    font-weight: 600;
  }
  .services__price {
    color: #1e4578;
    margin-top: 14px;
    font-size: 20px;
  }
  .grid-item .btn_call {
    width: 92%;
    margin: 0 10px 20px 10px;
    min-width: 220px;
    font-size: 20px;
  }
  .grid-item:hover {
    background: #fff;
  }
  .grid-item:hover .services__title {
    color: #1e4578;
  }
  .grid-item:hover .btn_call {
    background: #f40203;
  }
}
.grid-item-link {
  margin: 0 0 58px 10px;
  position: absolute;
  bottom: 0;
  left: 0;
}
.platforms {
  padding: 6% 0;
}
.platforms .headline_p1 {
  line-height: 1.8;
}
.platforms_block {
  margin-top: 20px;
  margin-bottom: 4%;
}
.platforms_block p {
  margin-bottom: 10px;
}
.platforms_block_toggle {
  color: #f40203;
  border-bottom: 1px solid #f40203;
  padding-bottom: 3px;
}
.platforms_block_toggle:hover {
  border-color: #00aeef;
}
.platforms_block_toggle:hover path {
  fill: #00aeef;
}
.platforms_block_toggle svg {
  transition: 0.2s;
}
.platforms_block_toggle:hover svg {
  transform: scale(1, -1);
}
.platforms_block_toggle span {
  margin-right: 10px;
}
.cost {
  position: relative;
  padding: 5% 0 30px;
  color: #fff;
  background-color: #204777;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMTAwJSIgeTI9IjAlIj48c3RvcCBzdG9wLWNvbG9yPSIjMTYzZTdmIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiMyYTUwNmYiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==);
  background-image: -webkit-repeating-linear-gradient(left, #163e7f 0, #2a506f 100%);
  background-image: repeating-linear-gradient(to right, #163e7f 0, #2a506f 100%);
  background-image: -ms-repeating-linear-gradient(left, #163e7f 0, #2a506f 100%);
}
.arrow_slider_block svg:hover path {
  fill: #f40203;
}
.cost:after {
  position: absolute;
  width: 280px;
  height: 100%;
  top: 0;
  left: 55%;
  background: #14293b;
  content: "";
  z-index: 2;
}
.cost .headline_p1 {
  color: #fff;
}
.cost_slider {
  z-index: 100;
  position: relative;
}
.cost_slider_headline {
  font-size: 3.33rem;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.cost_slider_info {
  min-height: 205px;
  max-width: 600px;
}
.cost_slider_price {
  font-size: 2rem;
  margin-bottom: 12%;
}
.cost_slider_item {
  height: 100%;
  width: 100%;
}
.arrow_slider_block {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  right: 36px;
}
.arrow_slider_block a:nth-child(1) {
  transform: scale(-1, 1);
  margin-right: 40px;
}
.arrow_slider_block svg {
  width: 52px;
}
.cost .uk-dotnav {
  bottom: 24px;
  left: 68%;
  position: absolute;
}
.faq {
  padding: 6% 0 10%;
}
.faq_block {
  margin-top: 4%;
}
.faq_block .uk-accordion-title {
  padding: 40px 80px 40px 15px;
  min-width: 715px;
  background: #2a506f;
  color: #fff;
  display: inline-block;
  font-size: 1rem;
  box-sizing: border-box;
  overflow: visible;
}
.faq_block .uk-accordion-title::before {
  float: left;
  margin: 0;
  margin-right: 15px;
  height: 22px;
  background: url(../img/plus.png) no-repeat center center;
}
.faq_block .uk-open > .uk-accordion-title::before {
  background: url(../img/minus.png) no-repeat center center;
}
.faq_block .uk-accordion-content {
  padding: 50px 40px 50px 57px;
  min-width: 715px;
  margin-top: 0;
  background: #d1dfea;
}
.uk-accordion-content-link {
  color: #2a2d2f;
  font-weight: bold;
  text-decoration-line: underline;
}
.slider-nav .slick-slide img {
  -webkit-filter: opacity(0.3);
  filter: gray;
  -webkit-filter: opacity(0.3);
  filter: opacity(0.3);
  transition: 0.2s;
}
.slider-nav .slick-center img {
  -webkit-filter: opacity(1);
  filter: none;
  -webkit-filter: opacity(1);
  filter: opacity(1);
}
.quest_form .btn_call::before {
  background: #6fc82e;
}
.quest_form .btn_call {
  width: 100%;
  max-width: 358px;
}
.btn_cont_p {
  font-size: 12px;
  color: #797676;
  font-weight: 100;
  margin-top: 15px;
}
.quest_form_head {
  font-size: 1.812rem;
  color: #f40203;
  line-height: 1.4em;
  margin-top: 40px;
}
footer {
  background: url(../img/bg_contacts.jpg) no-repeat center center;
  background-size: cover;
  padding: 5% 0 20px;
  position: relative;
  color: #fff;
  overflow: hidden;
}
footer .headline_p1 {
  color: #fff;
  line-height: 1.8;
}
.contacts_form {
  max-width: 479px;
}
.contacts_info {
  width: 300px;
  position: relative;
  z-index: 2;
}
.contacts_info:before {
  position: absolute;
  content: "";
  height: 220%;
  border: 4px solid #fff;
  width: 300%;
  left: -40px;
  top: -140px;
  box-sizing: border-box;
  z-index: -1;
}
.contacts_info_links .header_head_info_call {
  font-size: 1.5rem;
}
.contacts_info_links .nav_right_links_txt {
  font-size: 1.13rem;
  margin-top: 7px;
}
.contacts_info_links a.nav_right_links_txt {
  margin-top: 20px;
  display: inline-block;
  border-bottom: 1px solid;
  line-height: 1.2;
}
.contacts_block {
  margin-bottom: 13%;
}
footer .uk-navbar-right {
  min-width: auto;
}
footer .uk-navbar-left {
  font-size: 12px;
}
.contacts_copyright {
  margin-right: 5%;
}
.contacts_politic {
  border-bottom: 1px solid;
  line-height: 1;
}
footer .header_links {
  margin: 0;
  border: none;
}
footer .uk-navbar-container:not(.uk-navbar-transparent) {
  padding: 0;
}
.uk-slidenav {
  padding: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  transition: 0.2s;
  text-align: center;
}
.uk-slidenav svg {
  width: 7px;
  color: #f40203;
}
.uk-slidenav:hover svg {
  transform: scale(1.2);
}
.uk-icon:not(.uk-preserve) [stroke*="#"]:not(.uk-preserve) {
  stroke-width: 1px;
}
.continue {
  position: relative;
  border: none;
  outline: 0;
  background: #f40203;
  -webkit-clip-path: polygon(9% 0, 100% 0, 100% 67%, 90% 100%, 0 100%, 0 34%);
  clip-path: polygon(9% 0, 100% 0, 100% 67%, 90% 100%, 0 100%, 0 34%);
  width: auto;
  text-align: center;
  box-sizing: border-box;
  color: #fff;
  font-weight: 300;
  font-family: mont;
  line-height: 1em;
  font-size: 1.444rem;
  transition: 0.2s;
  padding: 14px 40px;
  min-width: 267px;
  z-index: 100;
  cursor: pointer;
  display: inline-block;
  text-transform: none;
}
.continue:focus,
.continue:hover {
  color: #fff;
  background: #f44102;
}
#cal_modal .popup {
  max-width: 466px !important;
}
.headline {
  font-family: mont;
  font-weight: 400;
}

.headline_p1 {
  font-size: 2rem;
  margin-bottom: 15px;
  font-weight: 600;
  line-height: 1.263;
  color: #000;
  text-transform: uppercase;
}
.headline_p2 {
  font-size: 2.142rem;
  font-weight: 400;
  line-height: 1.4em;
  letter-spacing: 0;
}
.arrow_slider_l img {
  transform: rotate(180deg);
}
.arrow_slider:hover > img {
  transform: scale(1.1);
}
.arrow_slider_l:hover > img {
  transform: rotate(180deg) scale(1.1);
}
.uk-dotnav > .uk-active > * {
  background: #00f;
}
.uk-dotnav > * > * {
  background: #fff;
  border: transparent;
  width: 6px;
  margin: 0 2px;
  height: 6px;
  border-radius: 0;
}
input[type="radio"] {
  display: none;
}
input[type="radio"] + label span {
  display: inline-block;
  width: 36px;
  height: 36px;
  margin: 0 4px 0 0;
  vertical-align: middle;
  background: #fafafa;
  cursor: pointer;
  border-radius: 50%;
  display: block;
  margin: auto;
  position: relative;
  margin-top: 10px;
  background: #e6e6e6;
  box-shadow: 0 0 37px 3px rgba(0, 0, 0, 0.03) inset;
}
input[type="radio"] + label {
  font-size: 16.6px;
  max-width: 300px;
  display: block;
  color: #bcbcbc;
  margin: auto;
}
input[type="radio"]:checked + label span:before {
  background: #f40203;
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  top: 8px;
  left: 8px;
}
input[type="radio"] + label span:before {
  background: #fff;
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  top: 8px;
  left: 8px;
  transition: 0.2s;
}
.modal_about a,
.modal_about span {
  display: inline-block;
  font-family: Got;
  font-weight: 400;
  font-size: 12px;
  text-transform: none;
}
.modal_about a {
  padding-left: 3px;
}
.modal_about p {
  width: 100%;
  text-align: center;
}
.modal_about form p {
  margin-bottom: 15px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.order_tel a {
  color: #000;
}
.modal_about a:hover {
  color: #f40203;
}
.modal_about span {
  color: #c3c4c7;
}
button.mfp-close {
  right: auto;
  left: 50%;
  top: -55px;
  transform: translateX(-50%);
  width: 52px;
  height: 52px;
  font-size: 0;
  background-image: url(../img/icon_close.png);
  background-repeat: no-repeat;
  background-position: 50%;
}
.mfp-close:active {
  top: -55px;
}
.mfp-bg {
  background: rgba(57, 112, 121, 0.9);
  opacity: 1;
}
.uk-modal-close-default svg {
  width: 25px;
}
.uk-close {
  color: #f40203;
}
.uk-close:focus,
.uk-close:hover {
  color: #f40203;
}
.uk-offcanvas-bar .uk-close {
  color: #f40203;
}
.uk-offcanvas-bar .uk-close svg {
  width: 30px !important;
  height: 30px !important;
}
[class*="uk-modal-close-"] {
  padding: 15px;
}
.mfp-close:active {
  top: -55px;
}
.modal_success {
  max-width: 529px !important;
  width: 100%;
  background: #fff;
  border-radius: 5px;
  padding: 3% 5%;
  text-align: center;
}
.modal_success_block {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-align: center;
  align-items: center;
}
.modal_success_block span {
  font-weight: 700;
  font-family: mont;
  font-size: 2.72rem;
  margin-top: 0;
  letter-spacing: 5px;
}
.success_text {
  font-size: 1.5rem;
}
.popup {
  position: relative;
  max-width: 654px !important;
  margin: 0 auto;
  box-sizing: border-box;
  border-radius: 30px;
}
.popup-inner {
  background: 0 0;
}
.header_form form {
  border-radius: 25px;
  background-color: #d73d85;
  box-shadow: 0 5px 21px 0 rgba(0, 0, 1, 0.13);
  max-width: 710px;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  padding: 50px;
  text-align: center;
  color: #fff;
  margin-left: 0;
}
.header_form form .uk-input {
  border-radius: 30px;
  background-color: #fff;
  height: 55px;
  line-height: 55px;
  padding: 0 30px;
  font-size: 16px;
  max-width: 100%;
}
.header_form form .uk-input:focus {
  box-shadow: 0 0 21px 0 rgba(0, 0, 1, 0.13);
}
.header_form_input {
  margin-top: 30px !important;
}
.header_form_head {
  font-size: 1.2rem;
  text-align: center;
  padding-left: 0 !important;
  margin-bottom: 10px;
  color: #fff;
  font-weight: 300;
  line-height: 1.3em;
}
.header_form_p2 {
  padding-left: 0 !important;
  margin-bottom: 10px;
  max-width: 400px;
  margin-top: 10px !important;
}
.header_form_p2 a {
  color: #fff;
}
.header_form .btn_call {
  font-size: 16px;
  margin-top: 0;
  background-size: 150%;
}
.header_form .btn_call:hover {
  background-size: 200%;
}
.header_form .btn_cont {
  font-size: 14px;
  margin-top: 12px !important;
}
.header_form_polit {
  margin-top: 25px !important;
}
.header_form_polit > div {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.header_form_polit .agree {
  margin-right: 8px;
}
.header_form_polit_right {
  text-align: left;
  line-height: 1.2;
  font-size: 12px;
}
.uk-navbar-nav > li > a:active {
  color: #fff;
}
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a.uk-open,
.uk-navbar-nav > li > a:focus {
  color: #fff;
}
.uk-navbar-nav > li > a {
  color: #fff;
  font-weight: 400;
  font-size: 0.7rem;
  font-family: mont;
  text-transform: none;
  border-bottom: 1px solid transparent;
  min-height: 0;
  padding: 7px 0;
  margin: 0 15px;
  line-height: 1em;
  transition: 0.1s;
}
.uk-navbar-nav > li:focus > a,
.uk-navbar-nav > li:hover > a {
  border-color: #00aeef;
  color: #fff;
}
.uk-navbar-nav {
  width: 100%;
}
.uk-lightbox {
  background: rgba(0, 0, 0, 0.5);
}
#modal-politic .uk-modal-body {
  border-radius: 30px;
  padding: 4%;
}
#modal-politic .uk-close {
  color: #000;
}
.uk-responsive-width {
  width: 100%;
  max-width: 1280px !important;
  height: 680px !important;
}
.grid-logos {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 28px 18px;
}
.grid-logos__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  padding: 10px;
  border: 1px solid rgb(189, 232, 255);
  min-height: 180px;
}
.grid-logos img {
  margin-bottom: 30px;
}
.grid-logos--name {
  position: absolute;
  top: 125px;
  text-align: center;
}
.platforms_more {
  margin-top: 28px;
}
@media (min-width: 1360px) {
  .grid-logos__item {
    background-image: url(../img/logos/border.svg);
    background-repeat: no-repeat;
    min-height: 218px;
    border: 0;
  }
  .grid-logos--name {
    top: 160px;
  }
  .grid-logos img {
    margin-bottom: 20px;
  }
}
@media (min-width: 1360px) {
  .grid-logos {
    grid-template-columns: 268px 268px 268px 268px;
  }
}
.rates {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
  list-style: none;
  color: #fff;
  font-size: 16px;
  margin-top: 36px;
}
.rates p {
  margin-top: 0;
  margin-bottom: 16px;
}
.rates__item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: #0a3289;
  background: linear-gradient(35deg, rgba(10, 50, 137, 1) 0%, rgba(42, 80, 111, 1) 100%);
  padding: 58px 28px 58px 30px;
  width: 100%;
  box-sizing: border-box;
  transition: all 0.2s;
}
.rates__item:not(:last-child) {
  margin-bottom: 24px;
}
.rates__item:hover {
  background: #0b3388;
  background: linear-gradient(35deg, #0b3388 0%, #0b3388 100%);
}
.rates__action {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.rates__title {
  margin-top: 0;
  text-transform: uppercase;
  font-size: 48px;
  font-weight: 700;
  margin-bottom: 32px !important;
}
.rates__price {
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 24px !important;
}
.rates__image {
  margin-top: 20px;
  margin-bottom: 34px;
}
@media (min-width: 1024px) {
  .rates {
    justify-content: space-between;
  }
  .rates__item {
    width: calc(33% - 18px);
  }
  .rates__item:not(:last-child) {
    margin-bottom: 0;
  }
  .rates__item:hover {
    transform: scale(1.06);
  }
}

